._3qru{background-color:#fff;border-bottom:1px solid;border-color:#ebedf0;padding:5px 8px 23px 8px;text-align:center}._f-6{padding:20px}._f-7{padding:20px;text-align:center}
body ._5uev{background-color:#eceff5}/*FB_PKG_DELIM*/

#bootloader_YFDRtwy{height:42px;}.bootloader_YFDRtwy{display:block!important;}